<meta http-equiv="content-type" content="text/html; charset=windows-1254">
<meta http-equiv="content-type" content="text/html; charset=iso-8859-9">


 
<?php

session_start();
ob_start();

include('baglan.php');

if(isset($_GET['PERSONEL_MAIL'])) $PERSONEL_MAIL = $_GET['PERSONEL_MAIL'];
$baglan = mysql_query("select * from personel where PERSONEL_MAIL='$PERSONEL_MAIL'"); 


$yaz = mysql_fetch_assoc($baglan); // while dongsu icine almadim tek veri cekecegimiz icin. burda get methodunu da kullandık

?>

 <?php
 
?>
<? echo $PERSONEL_MAIL;
$tarihbasla= date("d.m.Y",strtotime('first day of this month'));
$tarihbitis=  date("d.m.Y",strtotime('last day of this month'));
echo'<br>';
echo $tarihbasla;
echo'<br>';
echo $tarihbitis;
?>



<div class="row">
  <div class="nav-tabs-custom">
<ul class="nav nav-tabs">
 







<div class="box-body table-responsive">

<div class="box">
            <div class="box-header with-border">
              <h3 class="box-title">Stok Listesi</h3>
            </div>
            <!-- /.box-header -->
            <div class="box-body">
<a  href="admin.php?target=depostok"> <button  class="btn btn-primary btn-sm bg-red">Orthowest Stok</button></a>
 <a  href="admin.php?target=aylikbilgi&?&PERSONEL_MAIL=info@parkmed.com.tr"> <button  class="btn btn-primary btn-sm">Parkmed Merkez</button></a>
 <a  href="admin.php?target=aylikbilgi&?&PERSONEL_MAIL=besevler@parkmed.com.tr"> <button  class="btn btn-primary btn-sm">Parkmed Beşevler</button></a>
<br><br>

<a  href="admin.php?target=aylikbilgi&?&PERSONEL_MAIL=sedasanal@orthowest.com.tr"> <button  class="btn btn-primary btn-sm">Seda Sanal</button></a>
<a  href="admin.php?target=aylikbilgi&?&PERSONEL_MAIL=umutavci@orthowest.com.tr"> <button  class="btn btn-primary btn-sm">Umut Avcı</button></a>
<a  href="admin.php?target=aylikbilgi&?&PERSONEL_MAIL=emrahavci@orthowest.com.tr"> <button  class="btn btn-primary btn-sm">Emrah Avcı</button></a>
<a  href="admin.php?target=aylikbilgi&?&PERSONEL_MAIL=gozdesire@orthowest.com.tr"> <button  class="btn btn-primary btn-sm">Gözde Şire</button></a>
<a  href="admin.php?target=aylikbilgi&?&PERSONEL_MAIL=selmaakdogan@orthowest.com.tr"> <button  class="btn btn-primary btn-sm">Selma Akdoğan</button></a>
<a  href="admin.php?target=aylikbilgi&?&PERSONEL_MAIL=gultenbasaran@orthowest.com.tr"> <button  class="btn btn-primary btn-sm">Gülten Başaran</button></a>
<a  href="admin.php?target=aylikbilgi&?&PERSONEL_MAIL=suatdemirok@orthowest.com.tr"> <button  class="btn btn-primary btn-sm">Suat Demirok</button></a>
<a  href="admin.php?target=aylikbilgi&?&PERSONEL_MAIL=oguzhankartaltepe@orthowest.com.tr"> <button  class="btn btn-primary btn-sm">Oğuzhan Kartaltepe</button></a>
<a  href="admin.php?target=aylikbilgi&?&PERSONEL_MAIL=hayrikes@orthowest.com.tr"> <button  class="btn btn-primary btn-sm">Hayri Keş</button></a>
<a  href="admin.php?target=aylikbilgi&?&PERSONEL_MAIL=tolunayoztosun@orthowest.com.tr"> <button  class="btn btn-primary btn-sm">Tolunay Öztosun</button></a>
<br>
 
              <table class="table table-bordered">
                <tbody><tr>
                  
 <th>Ürün Adı</th>

 
 
<th style="width: 120px">Kalan Konsinye </th>
 
 
 
 
<th style="width: 120px">Araçlardaki Stok</th>
<th style="width: 120px">Toplam </th>
<th style="width: 120px">Bu Ay Toplam Çıkış</th>
                </tr>


               
<!-- /      Saw_Palmetto  BASLANGIC  -->

<tr>
<td>Saw_Palmetto</td>

<?php
include"baglan.php";
$query = mysql_query("SELECT SUM(STOK_GIRIS_ADET) FROM stoklar WHERE STOK_LINK='Saw_Palmetto' and STOK_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
 
$Depodan_Verilen=$row['SUM(STOK_GIRIS_ADET)'];  

?>


 
<?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyeler WHERE KONSINYE_URUN_ADI='Saw_Palmetto' and KONSINYE_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$Konsinyetoplam=$row['SUM(SATIS_ADET)'];  

?> 


<?php

$tarihbasla='2022-04-01';
$tarihbitis= '2022-04-20';

include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Saw_Palmetto'  and SATIS_SEKLI='Konsinye_Satis' and SATIS_DEPRESANT='$PERSONEL_MAIL' and KONSINYE_TARIH BETWEEN '$tarihbasla' and '$tarihbitis' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  

?> 

 <?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Saw_Palmetto'  and SATIS_SEKLI='Direk_Satis' and SATIS_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$Satistoplam=$row['SUM(SATIS_ADET)'];  

?>

<?php
include"baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Saw_Palmetto' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$Aqualyx_satis= "$satir[0]";
$Toplam_Satilan= ($KonsinyeSatistoplam)+($Satistoplam);
 ?>

<td><span class="badge bg-blue" style="font-size:16px;">
<?php
$tarihbasla='2022-04-01';
$tarihbitis= '2022-04-20';

include"baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Saw_Palmetto' and SATIS_DEPRESANT='$PERSONEL_MAIL' and KONSINYE_TARIH BETWEEN '$tarihbasla' and '$tarihbitis'  ");
$satir = mysql_fetch_array($bilgi);
$KalanKonsinye= "$satir[0]";
$KalanKonsinye= ($Konsinyetoplam)-($KonsinyeSatistoplam);
 ?><?php echo $KalanKonsinye; ?></span></td>
 
 

<td><span class="badge bg-green" style="font-size:16px;">
<?php
$tarihbasla='2022-04-01';
$tarihbitis= '2022-04-20';
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Saw_Palmetto' and SATIS_DEPRESANT='$PERSONEL_MAIL' and KONSINYE_TARIH BETWEEN '$tarihbasla' and '$tarihbitis'");
$satir = mysql_fetch_array($bilgi);
$Arac_Stok= "$satir[0]";
$Arac_Stok= ($Depodan_Verilen)-($Konsinyetoplam)-($Bayi_Sube_Toplam)-($Satistoplam);
 ?><?php echo $Arac_Stok; ?></span></td>


<td><span class="badge bg-green" style="font-size:16px;">
<?php
include"baglan.php";

$tarihbasla='2022-04-01';
$tarihbitis= '2022-04-20';
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Saw_Palmetto' and SATIS_DEPRESANT='$PERSONEL_MAIL' and KONSINYE_TARIH BETWEEN '$tarihbasla' and '$tarihbitis'");
$satir = mysql_fetch_array($bilgi);

$Toplam_Kalan=($KalanKonsinye)+($Arac_Stok);
 ?><?php echo $Toplam_Kalan; ?></span></td>


<td><span class="badge bg-red">
<?php

$date = new DateTime();

 

$tarihbasla='2022-04-01';
$tarihbitis= '2022-04-30';


$tarihbasla2='2022-04-01';
$tarihbitis2= '2022-04-30';




include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$bilgi= mysql_query("SELECT SUM(STOK_GIRIS_ADET) FROM stoklar WHERE STOK_LINK='Saw_Palmetto' and STOK_DEPRESANT='$PERSONEL_MAIL' and STOK_GIRIS_TARIHI BETWEEN '$tarihbasla' and '$tarihbitis' ");
$satir = mysql_fetch_array($bilgi);
$Toplam_Cikan_Stok= "$satir[0]";



 ?><?php echo $Toplam_Cikan_Stok; ?></span>

</td>

 


</tr>
<!-- /      Saw_Palmetto BASLANGIC  -->










<!-- /      Gire_Plus  BASLANGIC  -->

<tr>
<td>Gire_Plus</td>

<?php
include"baglan.php";
$query = mysql_query("SELECT SUM(STOK_GIRIS_ADET) FROM stoklar WHERE STOK_LINK='Gire_Plus' and STOK_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
 
$Depodan_Verilen=$row['SUM(STOK_GIRIS_ADET)'];  

?>


 
<?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyeler WHERE KONSINYE_URUN_ADI='Gire_Plus' and KONSINYE_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$Konsinyetoplam=$row['SUM(SATIS_ADET)'];  

?> 


<?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Gire_Plus'  and SATIS_SEKLI='Konsinye_Satis' and SATIS_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  

?> 

 <?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Gire_Plus'  and SATIS_SEKLI='Direk_Satis' and SATIS_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$Satistoplam=$row['SUM(SATIS_ADET)'];  

?>

<?php
include"baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Gire_Plus' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$Aqualyx_satis= "$satir[0]";
$Toplam_Satilan= ($KonsinyeSatistoplam)+($Satistoplam);
 ?>

<td><span class="badge bg-blue" style="font-size:16px;">
<?php
include"baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Gire_Plus' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$KalanKonsinye= "$satir[0]";
$KalanKonsinye= ($Konsinyetoplam)-($KonsinyeSatistoplam);
 ?><?php echo $KalanKonsinye; ?></span></td>
 
 

<td><span class="badge bg-green" style="font-size:16px;">
<?php

$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Gire_Plus' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$Arac_Stok= "$satir[0]";
$Arac_Stok= ($Depodan_Verilen)-($Konsinyetoplam)-($Bayi_Sube_Toplam)-($Satistoplam);
 ?><?php echo $Arac_Stok; ?></span></td>


<td><span class="badge bg-green" style="font-size:16px;">
<?php
include"baglan.php";

$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Gire_Plus' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);

$Toplam_Kalan=($KalanKonsinye)+($Arac_Stok);
 ?><?php echo $Toplam_Kalan; ?></span></td>


<td><span class="badge bg-red">
<?php

$date = new DateTime();
$date->modify("last day of previous month");
$tarihbasla= date("Y-m-d",strtotime('first day of this month'));
$tarihbitis=  date("Y-m-d",strtotime('last day of this month'));




include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$bilgi= mysql_query("SELECT SUM(STOK_GIRIS_ADET) FROM stoklar WHERE STOK_LINK='Gire_Plus' and STOK_DEPRESANT='$PERSONEL_MAIL' and STOK_GIRIS_TARIHI BETWEEN '$tarihbasla' and '$tarihbitis' ");
$satir = mysql_fetch_array($bilgi);
$Toplam_Cikan_Stok= "$satir[0]";

 ?><?php echo $Toplam_Cikan_Stok; ?></span></td>

 



</tr>
<!-- /      Gire_Plus BITIS  -->









<!-- /      Infix_Epimedium  BASLANGIC  -->

<tr>
<td>Infix_Epimedium</td>

<?php
include"baglan.php";
$query = mysql_query("SELECT SUM(STOK_GIRIS_ADET) FROM stoklar WHERE STOK_LINK='Infix_Epimedium' and STOK_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
 
$Depodan_Verilen=$row['SUM(STOK_GIRIS_ADET)'];  

?>


 
<?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyeler WHERE KONSINYE_URUN_ADI='Infix_Epimedium' and KONSINYE_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$Konsinyetoplam=$row['SUM(SATIS_ADET)'];  

?> 


<?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Infix_Epimedium'  and SATIS_SEKLI='Konsinye_Satis' and SATIS_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  

?> 

 <?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Infix_Epimedium'  and SATIS_SEKLI='Direk_Satis' and SATIS_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$Satistoplam=$row['SUM(SATIS_ADET)'];  

?>

<?php
include"baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Infix_Epimedium' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$Aqualyx_satis= "$satir[0]";
$Toplam_Satilan= ($KonsinyeSatistoplam)+($Satistoplam);
 ?>

<td><span class="badge bg-blue" style="font-size:16px;">
<?php
include"baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Infix_Epimedium' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$KalanKonsinye= "$satir[0]";
$KalanKonsinye= ($Konsinyetoplam)-($KonsinyeSatistoplam);
 ?><?php echo $KalanKonsinye; ?></span></td>
 
 

<td><span class="badge bg-green" style="font-size:16px;">
<?php

$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Infix_Epimedium' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$Arac_Stok= "$satir[0]";
$Arac_Stok= ($Depodan_Verilen)-($Konsinyetoplam)-($Bayi_Sube_Toplam)-($Satistoplam);
 ?><?php echo $Arac_Stok; ?></span></td>


<td><span class="badge bg-green" style="font-size:16px;">
<?php
include"baglan.php";

$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Infix_Epimedium' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);

$Toplam_Kalan=($KalanKonsinye)+($Arac_Stok);
 ?><?php echo $Toplam_Kalan; ?></span></td>

<td><span class="badge bg-red">
<?php
include"baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Infix_Epimedium' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$Aqualyx_satis= "$satir[0]";
$Toplam_Satilan= ($KonsinyeSatistoplam)+($Satistoplam);
 ?><?php echo $Toplam_Satilan; ?></span></td>


<td><span class="badge bg-red">
<?php

$date = new DateTime();
$date->modify("last day of previous month");
$tarihbasla= date("Y-m-d",strtotime('first day of this month'));
$tarihbitis=  date("Y-m-d",strtotime('last day of this month'));




include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$bilgi= mysql_query("SELECT SUM(STOK_GIRIS_ADET) FROM stoklar WHERE STOK_LINK='Infix_Epimedium' and STOK_DEPRESANT='$PERSONEL_MAIL' and STOK_GIRIS_TARIHI BETWEEN '$tarihbasla' and '$tarihbitis' ");
$satir = mysql_fetch_array($bilgi);
$Toplam_Cikan_Stok= "$satir[0]";

 ?><?php echo $Toplam_Cikan_Stok; ?></span></td>

</tr>
<!-- /      Infix_Epimedium BITIS  -->











<!-- /      Ap_Ronks  BASLANGIC  -->

<tr>
<td>Ap_Ronks</td>

<?php
include"baglan.php";
$query = mysql_query("SELECT SUM(STOK_GIRIS_ADET) FROM stoklar WHERE STOK_LINK='Ap_Ronks' and STOK_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
 
$Depodan_Verilen=$row['SUM(STOK_GIRIS_ADET)'];  

?>


 
<?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyeler WHERE KONSINYE_URUN_ADI='Ap_Ronks' and KONSINYE_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$Konsinyetoplam=$row['SUM(SATIS_ADET)'];  

?> 


<?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Ap_Ronks'  and SATIS_SEKLI='Konsinye_Satis' and SATIS_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  

?> 

 <?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Ap_Ronks'  and SATIS_SEKLI='Direk_Satis' and SATIS_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$Satistoplam=$row['SUM(SATIS_ADET)'];  

?>

<?php
include"baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Ap_Ronks' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$Aqualyx_satis= "$satir[0]";
$Toplam_Satilan= ($KonsinyeSatistoplam)+($Satistoplam);
 ?>

<td><span class="badge bg-blue" style="font-size:16px;">
<?php
include"baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Ap_Ronks' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$KalanKonsinye= "$satir[0]";
$KalanKonsinye= ($Konsinyetoplam)-($KonsinyeSatistoplam);
 ?><?php echo $KalanKonsinye; ?></span></td>
 
 

<td><span class="badge bg-green" style="font-size:16px;">
<?php

$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Ap_Ronks' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$Arac_Stok= "$satir[0]";
$Arac_Stok= ($Depodan_Verilen)-($Konsinyetoplam)-($Bayi_Sube_Toplam)-($Satistoplam);
 ?><?php echo $Arac_Stok; ?></span></td>


<td><span class="badge bg-green" style="font-size:16px;">
<?php
include"baglan.php";

$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Ap_Ronks' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);

$Toplam_Kalan=($KalanKonsinye)+($Arac_Stok);
 ?><?php echo $Toplam_Kalan; ?></span></td>

<td><span class="badge bg-red">
<?php
include"baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Ap_Ronks' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$Aqualyx_satis= "$satir[0]";
$Toplam_Satilan= ($KonsinyeSatistoplam)+($Satistoplam);
 ?><?php echo $Toplam_Satilan; ?></span></td>

</tr>
<!-- /      Ap_Ronks BITIS  -->










   


<!-- /      Ossk_Tablet  BASLANGIC  -->

<tr>
<td>Ossk_Tablet</td>

<?php
include"baglan.php";
$query = mysql_query("SELECT SUM(STOK_GIRIS_ADET) FROM stoklar WHERE STOK_LINK='Ossk_Tablet' and STOK_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
 
$Depodan_Verilen=$row['SUM(STOK_GIRIS_ADET)'];  

?>


 
<?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyeler WHERE KONSINYE_URUN_ADI='Ossk_Tablet' and KONSINYE_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$Konsinyetoplam=$row['SUM(SATIS_ADET)'];  

?> 


<?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Ossk_Tablet'  and SATIS_SEKLI='Konsinye_Satis' and SATIS_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  

?> 

 <?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Ossk_Tablet'  and SATIS_SEKLI='Direk_Satis' and SATIS_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$Satistoplam=$row['SUM(SATIS_ADET)'];  

?>

<?php
include"baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Ossk_Tablet' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$Aqualyx_satis= "$satir[0]";
$Toplam_Satilan= ($KonsinyeSatistoplam)+($Satistoplam);
 ?>

<td><span class="badge bg-blue" style="font-size:16px;">
<?php
include"baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Ossk_Tablet' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$KalanKonsinye= "$satir[0]";
$KalanKonsinye= ($Konsinyetoplam)-($KonsinyeSatistoplam);
 ?><?php echo $KalanKonsinye; ?></span></td>
 
 

<td><span class="badge bg-green" style="font-size:16px;">
<?php

$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Ossk_Tablet' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$Arac_Stok= "$satir[0]";
$Arac_Stok= ($Depodan_Verilen)-($Konsinyetoplam)-($Bayi_Sube_Toplam)-($Satistoplam);
 ?><?php echo $Arac_Stok; ?></span></td>


<td><span class="badge bg-green" style="font-size:16px;">
<?php
include"baglan.php";

$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Ossk_Tablet' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);

$Toplam_Kalan=($KalanKonsinye)+($Arac_Stok);
 ?><?php echo $Toplam_Kalan; ?></span></td>



<td><span class="badge bg-red">
<?php
include"baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Ossk_Tablet' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$Aqualyx_satis= "$satir[0]";
$Toplam_Satilan= ($KonsinyeSatistoplam)+($Satistoplam);
 ?><?php echo $Toplam_Satilan; ?></span></td>

</tr>
<!-- /      Ossk_Tablet BITIS  -->










   



<!-- /      Hyaluronic_Acid  BASLANGIC  -->

<tr>
<td>Hyaluronic_Acid</td>

<?php
include"baglan.php";
$query = mysql_query("SELECT SUM(STOK_GIRIS_ADET) FROM stoklar WHERE STOK_LINK='Hyaluronic_Acid' and STOK_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
 
$Depodan_Verilen=$row['SUM(STOK_GIRIS_ADET)'];  

?>


 
<?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyeler WHERE KONSINYE_URUN_ADI='Hyaluronic_Acid' and KONSINYE_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$Konsinyetoplam=$row['SUM(SATIS_ADET)'];  

?> 


<?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Hyaluronic_Acid'  and SATIS_SEKLI='Konsinye_Satis' and SATIS_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  

?> 

 <?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Hyaluronic_Acid'  and SATIS_SEKLI='Direk_Satis' and SATIS_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$Satistoplam=$row['SUM(SATIS_ADET)'];  

?>

<?php
include"baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Hyaluronic_Acid' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$Aqualyx_satis= "$satir[0]";
$Toplam_Satilan= ($KonsinyeSatistoplam)+($Satistoplam);
 ?>

<td><span class="badge bg-blue" style="font-size:16px;">
<?php
include"baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Hyaluronic_Acid' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$KalanKonsinye= "$satir[0]";
$KalanKonsinye= ($Konsinyetoplam)-($KonsinyeSatistoplam);
 ?><?php echo $KalanKonsinye; ?></span></td>
 
 

<td><span class="badge bg-green" style="font-size:16px;">
<?php

$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Hyaluronic_Acid' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$Arac_Stok= "$satir[0]";
$Arac_Stok= ($Depodan_Verilen)-($Konsinyetoplam)-($Bayi_Sube_Toplam)-($Satistoplam);
 ?><?php echo $Arac_Stok; ?></span></td>


<td><span class="badge bg-green" style="font-size:16px;">
<?php
include"baglan.php";

$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Hyaluronic_Acid' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);

$Toplam_Kalan=($KalanKonsinye)+($Arac_Stok);
 ?><?php echo $Toplam_Kalan; ?></span></td>


<td><span class="badge bg-red">
<?php
include"baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Hyaluronic_Acid' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$Aqualyx_satis= "$satir[0]";
$Toplam_Satilan= ($KonsinyeSatistoplam)+($Satistoplam);
 ?><?php echo $Toplam_Satilan; ?></span></td>


</tr>
<!-- /      Hyaluronic_Acid BITIS  -->















<!-- /      Ortho_Vit  BASLANGIC  -->

<tr>
<td>Ortho_Vit</td>

<?php
include"baglan.php";
$query = mysql_query("SELECT SUM(STOK_GIRIS_ADET) FROM stoklar WHERE STOK_LINK='Ortho_Vit' and STOK_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
 
$Depodan_Verilen=$row['SUM(STOK_GIRIS_ADET)'];  

?>


 
<?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyeler WHERE KONSINYE_URUN_ADI='Ortho_Vit' and KONSINYE_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$Konsinyetoplam=$row['SUM(SATIS_ADET)'];  

?> 


<?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Ortho_Vit'  and SATIS_SEKLI='Konsinye_Satis' and SATIS_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  

?> 

 <?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Ortho_Vit'  and SATIS_SEKLI='Direk_Satis' and SATIS_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$Satistoplam=$row['SUM(SATIS_ADET)'];  

?>

<?php
include"baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Ortho_Vit' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$Aqualyx_satis= "$satir[0]";
$Toplam_Satilan= ($KonsinyeSatistoplam)+($Satistoplam);
 ?>

<td><span class="badge bg-blue" style="font-size:16px;">
<?php
include"baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Ortho_Vit' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$KalanKonsinye= "$satir[0]";
$KalanKonsinye= ($Konsinyetoplam)-($KonsinyeSatistoplam);
 ?><?php echo $KalanKonsinye; ?></span></td>
 
 

<td><span class="badge bg-green" style="font-size:16px;">
<?php

$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Ortho_Vit' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$Arac_Stok= "$satir[0]";
$Arac_Stok= ($Depodan_Verilen)-($Konsinyetoplam)-($Bayi_Sube_Toplam)-($Satistoplam);
 ?><?php echo $Arac_Stok; ?></span></td>


<td><span class="badge bg-green" style="font-size:16px;">
<?php
include"baglan.php";

$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Ortho_Vit' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);

$Toplam_Kalan=($KalanKonsinye)+($Arac_Stok);
 ?><?php echo $Toplam_Kalan; ?></span></td>
</tr>
<!-- /      Ortho_Vit BITIS  -->










<!-- /      X_Factor  BASLANGIC  -->

<tr>

<td>X_Factor</td>
 

<td><span class="badge bg-red"><?php
include"baglan.php";
$query = mysql_query("SELECT SUM(STOK_GIRIS_ADET) FROM stoklar WHERE STOK_LINK='X_Factor'  and STOK_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$Depodan_Verilen=$row['SUM(STOK_GIRIS_ADET)'];  

?>
</span>
</td>


 

<td>

<span class="badge bg-yellow">
<?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyeler WHERE KONSINYE_URUN_ADI='X_Factor' and KONSINYE_DEPRESANT='$PERSONEL_MAIL' ");  
$row = mysql_fetch_array($query); 
$Konsinyetoplam=$row['SUM(SATIS_ADET)'];  

?></span>
</td>


<td><span class="badge bg-red">
<?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='X_Factor'  and SATIS_SEKLI='Konsinye_Satis' and SATIS_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  

?></span>
</td>



<td><span class="badge bg-blue" style="font-size:16px;">
<?php
include"baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='X_Factor' and KONSINYE_DEPRESANT='$PERSONEL_MAIL'  ");
$satir = mysql_fetch_array($bilgi);
$KalanKonsinye= "$satir[0]";
$KalanKonsinye= ($Konsinyetoplam)-($KonsinyeSatistoplam);
 ?><?php echo $KalanKonsinye; ?></span></td>



<td><span class="badge bg-red">
<?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='X_Factor'  and SATIS_SEKLI='Direk_Satis' and SATIS_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$Satistoplam=$row['SUM(SATIS_ADET)'];  

?></span>
</td>

 


<td><span class="badge bg-red">
<?php
include"baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='X_Factor'  and SATIS_DEPRESANT='$PERSONEL_MAIL'  ");
$satir = mysql_fetch_array($bilgi);
$Aqualyx_satis= "$satir[0]";
$Toplam_Satilan= ($KonsinyeSatistoplam)+($Satistoplam);
 ?></span></td>

 
 
 

<td><span class="badge bg-green" style="font-size:16px;">
<?php

$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='X_Factor'    and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$Arac_Stok= "$satir[0]";
$Arac_Stok= ($Depodan_Verilen)-($Konsinyetoplam)-($Bayi_Sube_Toplam)-($Satistoplam);
 ?><?php echo $Arac_Stok; ?></span></td>


<td><span class="badge bg-green" style="font-size:16px;">
<?php
include"baglan.php";

$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='X_Factor'    and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);

$Toplam_Kalan=($KalanKonsinye)+($Arac_Stok);
 ?><?php echo $Toplam_Kalan; ?></span></td>
</tr>
<!-- /      X_Factor BASLANGIC  -->









   



<!-- /      Orthowest_Gr_Lapis  BASLANGIC  -->

<tr>
<td>Orthowest_Gr_Lapis</td>

<?php
include"baglan.php";
$query = mysql_query("SELECT SUM(STOK_GIRIS_ADET) FROM stoklar WHERE STOK_LINK='Orthowest_Gr_Lapis' and STOK_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
 
$Depodan_Verilen=$row['SUM(STOK_GIRIS_ADET)'];  

?>


 
<?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyeler WHERE KONSINYE_URUN_ADI='Orthowest_Gr_Lapis' and KONSINYE_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$Konsinyetoplam=$row['SUM(SATIS_ADET)'];  

?> 


<?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Orthowest_Gr_Lapis'  and SATIS_SEKLI='Konsinye_Satis' and SATIS_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  

?> 

 <?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Orthowest_Gr_Lapis'  and SATIS_SEKLI='Direk_Satis' and SATIS_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$Satistoplam=$row['SUM(SATIS_ADET)'];  

?>

<?php
include"baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Orthowest_Gr_Lapis' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$Aqualyx_satis= "$satir[0]";
$Toplam_Satilan= ($KonsinyeSatistoplam)+($Satistoplam);
 ?>

<td><span class="badge bg-blue" style="font-size:16px;">
<?php
include"baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Orthowest_Gr_Lapis' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$KalanKonsinye= "$satir[0]";
$KalanKonsinye= ($Konsinyetoplam)-($KonsinyeSatistoplam);
 ?><?php echo $KalanKonsinye; ?></span></td>
 
 

<td><span class="badge bg-green" style="font-size:16px;">
<?php

$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Orthowest_Gr_Lapis' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$Arac_Stok= "$satir[0]";
$Arac_Stok= ($Depodan_Verilen)-($Konsinyetoplam)-($Bayi_Sube_Toplam)-($Satistoplam);
 ?><?php echo $Arac_Stok; ?></span></td>


<td><span class="badge bg-green" style="font-size:16px;">
<?php
include"baglan.php";

$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Orthowest_Gr_Lapis' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);

$Toplam_Kalan=($KalanKonsinye)+($Arac_Stok);
 ?><?php echo $Toplam_Kalan; ?></span></td>
</tr>
<!-- /      Orthowest_Gr_Lapis BITIS  -->








   



<!-- /      Orthowest_Inf_Fort  BASLANGIC  -->

<tr>
<td>Orthowest_Inf_Fort</td>

<?php
include"baglan.php";
$query = mysql_query("SELECT SUM(STOK_GIRIS_ADET) FROM stoklar WHERE STOK_LINK='Orthowest_Inf_Fort' and STOK_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
 
$Depodan_Verilen=$row['SUM(STOK_GIRIS_ADET)'];  

?>


 
<?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyeler WHERE KONSINYE_URUN_ADI='Orthowest_Inf_Fort' and KONSINYE_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$Konsinyetoplam=$row['SUM(SATIS_ADET)'];  

?> 


<?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Orthowest_Inf_Fort'  and SATIS_SEKLI='Konsinye_Satis' and SATIS_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  

?> 

 <?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Orthowest_Inf_Fort'  and SATIS_SEKLI='Direk_Satis' and SATIS_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$Satistoplam=$row['SUM(SATIS_ADET)'];  

?>

<?php
include"baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Orthowest_Inf_Fort' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$Aqualyx_satis= "$satir[0]";
$Toplam_Satilan= ($KonsinyeSatistoplam)+($Satistoplam);
 ?>

<td><span class="badge bg-blue" style="font-size:16px;">
<?php
include"baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Orthowest_Inf_Fort' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$KalanKonsinye= "$satir[0]";
$KalanKonsinye= ($Konsinyetoplam)-($KonsinyeSatistoplam);
 ?><?php echo $KalanKonsinye; ?></span></td>
 
 

<td><span class="badge bg-green" style="font-size:16px;">
<?php

$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Orthowest_Inf_Fort' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$Arac_Stok= "$satir[0]";
$Arac_Stok= ($Depodan_Verilen)-($Konsinyetoplam)-($Bayi_Sube_Toplam)-($Satistoplam);
 ?><?php echo $Arac_Stok; ?></span></td>


<td><span class="badge bg-green" style="font-size:16px;">
<?php
include"baglan.php";

$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Orthowest_Inf_Fort' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);

$Toplam_Kalan=($KalanKonsinye)+($Arac_Stok);
 ?><?php echo $Toplam_Kalan; ?></span></td>
</tr>
<!-- /      Orthowest_Inf_Fort BITIS  -->












   


<!-- /      Orthowest_Hypersaw  BASLANGIC  -->

<tr>
<td>Orthowest_Hypersaw</td>

<?php
include"baglan.php";
$query = mysql_query("SELECT SUM(STOK_GIRIS_ADET) FROM stoklar WHERE STOK_LINK='Orthowest_Hypersaw' and STOK_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
 
$Depodan_Verilen=$row['SUM(STOK_GIRIS_ADET)'];  

?>


 
<?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyeler WHERE KONSINYE_URUN_ADI='Orthowest_Hypersaw' and KONSINYE_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$Konsinyetoplam=$row['SUM(SATIS_ADET)'];  

?> 


<?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Orthowest_Hypersaw'  and SATIS_SEKLI='Konsinye_Satis' and SATIS_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  

?> 

 <?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Orthowest_Hypersaw'  and SATIS_SEKLI='Direk_Satis' and SATIS_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$Satistoplam=$row['SUM(SATIS_ADET)'];  

?>

<?php
include"baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Orthowest_Hypersaw' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$Aqualyx_satis= "$satir[0]";
$Toplam_Satilan= ($KonsinyeSatistoplam)+($Satistoplam);
 ?>

<td><span class="badge bg-blue" style="font-size:16px;">
<?php
include"baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Orthowest_Hypersaw' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$KalanKonsinye= "$satir[0]";
$KalanKonsinye= ($Konsinyetoplam)-($KonsinyeSatistoplam);
 ?><?php echo $KalanKonsinye; ?></span></td>
 
 

<td><span class="badge bg-green" style="font-size:16px;">
<?php

$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Orthowest_Hypersaw' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$Arac_Stok= "$satir[0]";
$Arac_Stok= ($Depodan_Verilen)-($Konsinyetoplam)-($Bayi_Sube_Toplam)-($Satistoplam);
 ?><?php echo $Arac_Stok; ?></span></td>


<td><span class="badge bg-green" style="font-size:16px;">
<?php
include"baglan.php";

$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Orthowest_Hypersaw' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);

$Toplam_Kalan=($KalanKonsinye)+($Arac_Stok);
 ?><?php echo $Toplam_Kalan; ?></span></td>
</tr>
<!-- /      Orthowest_Hypersaw BITIS  -->








<!-- /      Orthowest_Maca  BASLANGIC  -->

<tr>
<td>Orthowest_Maca</td>

<?php
include"baglan.php";
$query = mysql_query("SELECT SUM(STOK_GIRIS_ADET) FROM stoklar WHERE STOK_LINK='Orthowest_Maca' and STOK_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
 
$Depodan_Verilen=$row['SUM(STOK_GIRIS_ADET)'];  

?>


 
<?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyeler WHERE KONSINYE_URUN_ADI='Orthowest_Maca' and KONSINYE_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$Konsinyetoplam=$row['SUM(SATIS_ADET)'];  

?> 


<?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Orthowest_Maca'  and SATIS_SEKLI='Konsinye_Satis' and SATIS_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  

?> 

 <?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Orthowest_Maca'  and SATIS_SEKLI='Direk_Satis' and SATIS_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$Satistoplam=$row['SUM(SATIS_ADET)'];  

?>

<?php
include"baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Orthowest_Maca' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$Aqualyx_satis= "$satir[0]";
$Toplam_Satilan= ($KonsinyeSatistoplam)+($Satistoplam);
 ?>

<td><span class="badge bg-blue" style="font-size:16px;">
<?php
include"baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Orthowest_Maca' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$KalanKonsinye= "$satir[0]";
$KalanKonsinye= ($Konsinyetoplam)-($KonsinyeSatistoplam);
 ?><?php echo $KalanKonsinye; ?></span></td>
 
 

<td><span class="badge bg-green" style="font-size:16px;">
<?php

$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Orthowest_Maca' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$Arac_Stok= "$satir[0]";
$Arac_Stok= ($Depodan_Verilen)-($Konsinyetoplam)-($Bayi_Sube_Toplam)-($Satistoplam);
 ?><?php echo $Arac_Stok; ?></span></td>


<td><span class="badge bg-green" style="font-size:16px;">
<?php
include"baglan.php";

$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Orthowest_Maca' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);

$Toplam_Kalan=($KalanKonsinye)+($Arac_Stok);
 ?><?php echo $Toplam_Kalan; ?></span></td>
</tr>
<!-- /      Orthowest_Maca BITIS  -->










<!-- /      Orthowest_At_Ronex  BASLANGIC  -->

<tr>
<td>Orthowest_At_Ronex</td>

<?php
include"baglan.php";
$query = mysql_query("SELECT SUM(STOK_GIRIS_ADET) FROM stoklar WHERE STOK_LINK='Orthowest_At_Ronex' and STOK_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
 
$Depodan_Verilen=$row['SUM(STOK_GIRIS_ADET)'];  

?>


 
<?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyeler WHERE KONSINYE_URUN_ADI='Orthowest_At_Ronex' and KONSINYE_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$Konsinyetoplam=$row['SUM(SATIS_ADET)'];  

?> 


<?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Orthowest_At_Ronex'  and SATIS_SEKLI='Konsinye_Satis' and SATIS_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  

?> 

 <?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Orthowest_At_Ronex'  and SATIS_SEKLI='Direk_Satis' and SATIS_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$Satistoplam=$row['SUM(SATIS_ADET)'];  

?>

<?php
include"baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Orthowest_At_Ronex' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$Aqualyx_satis= "$satir[0]";
$Toplam_Satilan= ($KonsinyeSatistoplam)+($Satistoplam);
 ?>

<td><span class="badge bg-blue" style="font-size:16px;">
<?php
include"baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Orthowest_At_Ronex' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$KalanKonsinye= "$satir[0]";
$KalanKonsinye= ($Konsinyetoplam)-($KonsinyeSatistoplam);
 ?><?php echo $KalanKonsinye; ?></span></td>
 
 

<td><span class="badge bg-green" style="font-size:16px;">
<?php

$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Orthowest_At_Ronex' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$Arac_Stok= "$satir[0]";
$Arac_Stok= ($Depodan_Verilen)-($Konsinyetoplam)-($Bayi_Sube_Toplam)-($Satistoplam);
 ?><?php echo $Arac_Stok; ?></span></td>


<td><span class="badge bg-green" style="font-size:16px;">
<?php
include"baglan.php";

$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Orthowest_At_Ronex' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);

$Toplam_Kalan=($KalanKonsinye)+($Arac_Stok);
 ?><?php echo $Toplam_Kalan; ?></span></td>
</tr>
<!-- /      Orthowest_At_Ronex BITIS  -->


 

   


 


,


<!-- /      Maca_Max  BASLANGIC  -->

<tr>
<td>Maca_Max</td>

<?php
include"baglan.php";
$query = mysql_query("SELECT SUM(STOK_GIRIS_ADET) FROM stoklar WHERE STOK_LINK='Maca_Max' and STOK_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
 
$Depodan_Verilen=$row['SUM(STOK_GIRIS_ADET)'];  

?>


 
<?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyeler WHERE KONSINYE_URUN_ADI='Maca_Max' and KONSINYE_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$Konsinyetoplam=$row['SUM(SATIS_ADET)'];  

?> 


<?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Maca_Max'  and SATIS_SEKLI='Konsinye_Satis' and SATIS_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  

?> 

 <?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Maca_Max'  and SATIS_SEKLI='Direk_Satis' and SATIS_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$Satistoplam=$row['SUM(SATIS_ADET)'];  

?>

<?php
include"baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Maca_Max' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$Aqualyx_satis= "$satir[0]";
$Toplam_Satilan= ($KonsinyeSatistoplam)+($Satistoplam);
 ?>

<td><span class="badge bg-blue" style="font-size:16px;">
<?php
include"baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Maca_Max' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$KalanKonsinye= "$satir[0]";
$KalanKonsinye= ($Konsinyetoplam)-($KonsinyeSatistoplam);
 ?><?php echo $KalanKonsinye; ?></span></td>
 
 

<td><span class="badge bg-green" style="font-size:16px;">
<?php

$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Maca_Max' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$Arac_Stok= "$satir[0]";
$Arac_Stok= ($Depodan_Verilen)-($Konsinyetoplam)-($Bayi_Sube_Toplam)-($Satistoplam);
 ?><?php echo $Arac_Stok; ?></span></td>


<td><span class="badge bg-green" style="font-size:16px;">
<?php
include"baglan.php";

$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Maca_Max' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);

$Toplam_Kalan=($KalanKonsinye)+($Arac_Stok);
 ?><?php echo $Toplam_Kalan; ?></span></td>
</tr>
<!-- /      Maca_Max BITIS  -->






 


<!-- /      Proyal_40mg  BASLANGIC  -->

<tr>
<td>Proyal_40mg</td>

<?php
include"baglan.php";
$query = mysql_query("SELECT SUM(STOK_GIRIS_ADET) FROM stoklar WHERE STOK_LINK='Proyal_40mg' and STOK_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
 
$Depodan_Verilen=$row['SUM(STOK_GIRIS_ADET)'];  

?>


 
<?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyeler WHERE KONSINYE_URUN_ADI='Proyal_40mg' and KONSINYE_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$Konsinyetoplam=$row['SUM(SATIS_ADET)'];  

?> 


<?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Proyal_40mg'  and SATIS_SEKLI='Konsinye_Satis' and SATIS_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  

?> 

 <?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Proyal_40mg'  and SATIS_SEKLI='Direk_Satis' and SATIS_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$Satistoplam=$row['SUM(SATIS_ADET)'];  

?>

<?php
include"baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Proyal_40mg' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$Aqualyx_satis= "$satir[0]";
$Toplam_Satilan= ($KonsinyeSatistoplam)+($Satistoplam);
 ?>

<td><span class="badge bg-blue" style="font-size:16px;">
<?php
include"baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Proyal_40mg' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$KalanKonsinye= "$satir[0]";
$KalanKonsinye= ($Konsinyetoplam)-($KonsinyeSatistoplam);
 ?><?php echo $KalanKonsinye; ?></span></td>
 
 

<td><span class="badge bg-green" style="font-size:16px;">
<?php

$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Proyal_40mg' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$Arac_Stok= "$satir[0]";
$Arac_Stok= ($Depodan_Verilen)-($Konsinyetoplam)-($Bayi_Sube_Toplam)-($Satistoplam);
 ?><?php echo $Arac_Stok; ?></span></td>


<td><span class="badge bg-green" style="font-size:16px;">
<?php
include"baglan.php";

$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Proyal_40mg' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);

$Toplam_Kalan=($KalanKonsinye)+($Arac_Stok);
 ?><?php echo $Toplam_Kalan; ?></span></td>
</tr>
<!-- /      Proyal_40mg BITIS  -->






, 
   



<!-- /      Neochondro_40  BASLANGIC  -->

<tr>
<td>Neochondro_40</td>

<?php
include"baglan.php";
$query = mysql_query("SELECT SUM(STOK_GIRIS_ADET) FROM stoklar WHERE STOK_LINK='Neochondro_40' and STOK_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
 
$Depodan_Verilen=$row['SUM(STOK_GIRIS_ADET)'];  

?>


 
<?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyeler WHERE KONSINYE_URUN_ADI='Neochondro_40' and KONSINYE_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$Konsinyetoplam=$row['SUM(SATIS_ADET)'];  

?> 


<?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Neochondro_40'  and SATIS_SEKLI='Konsinye_Satis' and SATIS_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  

?> 

 <?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Neochondro_40'  and SATIS_SEKLI='Direk_Satis' and SATIS_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$Satistoplam=$row['SUM(SATIS_ADET)'];  

?>

<?php
include"baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Neochondro_40' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$Aqualyx_satis= "$satir[0]";
$Toplam_Satilan= ($KonsinyeSatistoplam)+($Satistoplam);
 ?>

<td><span class="badge bg-blue" style="font-size:16px;">
<?php
include"baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Neochondro_40' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$KalanKonsinye= "$satir[0]";
$KalanKonsinye= ($Konsinyetoplam)-($KonsinyeSatistoplam);
 ?><?php echo $KalanKonsinye; ?></span></td>
 
 

<td><span class="badge bg-green" style="font-size:16px;">
<?php

$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Neochondro_40' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$Arac_Stok= "$satir[0]";
$Arac_Stok= ($Depodan_Verilen)-($Konsinyetoplam)-($Bayi_Sube_Toplam)-($Satistoplam);
 ?><?php echo $Arac_Stok; ?></span></td>


<td><span class="badge bg-green" style="font-size:16px;">
<?php
include"baglan.php";

$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Neochondro_40' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);

$Toplam_Kalan=($KalanKonsinye)+($Arac_Stok);
 ?><?php echo $Toplam_Kalan; ?></span></td>
</tr>
<!-- /      Neochondro_40 BITIS  -->






<!-- /      Neochondro_60  BASLANGIC  -->

<tr>
<td>Neochondro_60</td>

<?php
include"baglan.php";
$query = mysql_query("SELECT SUM(STOK_GIRIS_ADET) FROM stoklar WHERE STOK_LINK='Neochondro_60' and STOK_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
 
$Depodan_Verilen=$row['SUM(STOK_GIRIS_ADET)'];  

?>


 
<?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyeler WHERE KONSINYE_URUN_ADI='Neochondro_60' and KONSINYE_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$Konsinyetoplam=$row['SUM(SATIS_ADET)'];  

?> 


<?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Neochondro_60'  and SATIS_SEKLI='Konsinye_Satis' and SATIS_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  

?> 

 <?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Neochondro_60'  and SATIS_SEKLI='Direk_Satis' and SATIS_DEPRESANT='$PERSONEL_MAIL'");  
$row = mysql_fetch_array($query); 
$Satistoplam=$row['SUM(SATIS_ADET)'];  

?>

<?php
include"baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Neochondro_60' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$Aqualyx_satis= "$satir[0]";
$Toplam_Satilan= ($KonsinyeSatistoplam)+($Satistoplam);
 ?>

<td><span class="badge bg-blue" style="font-size:16px;">
<?php
include"baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Neochondro_60' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$KalanKonsinye= "$satir[0]";
$KalanKonsinye= ($Konsinyetoplam)-($KonsinyeSatistoplam);
 ?><?php echo $KalanKonsinye; ?></span></td>
 
 

<td><span class="badge bg-green" style="font-size:16px;">
<?php

$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Neochondro_60' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);
$Arac_Stok= "$satir[0]";
$Arac_Stok= ($Depodan_Verilen)-($Konsinyetoplam)-($Bayi_Sube_Toplam)-($Satistoplam);
 ?><?php echo $Arac_Stok; ?></span></td>


<td><span class="badge bg-green" style="font-size:16px;">
<?php
include"baglan.php";

$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Neochondro_60' and SATIS_DEPRESANT='$PERSONEL_MAIL'");
$satir = mysql_fetch_array($bilgi);

$Toplam_Kalan=($KalanKonsinye)+($Arac_Stok);
 ?><?php echo $Toplam_Kalan; ?></span></td>
</tr>
<!-- /      Neochondro_60 BITIS  -->






              </tbody></table>
            </div>
            <!-- /.box-body -->
      
          </div>

 

 
               